

/* Css Blog */
.entry-content.single-page p,.from_the_blog_excerpt  {
	font-family: "Playfair Display", serif !important;
}
footer.entry-meta.text-left, .entry-category.is-xsmall, .blog-share.text-center {
    display: none;
}
.entry-meta.uppercase.is-xsmall {
    display: none;
}

/* style nav-toggle */
li.html.custom.html_topbar_left {
/*     display: none; */
}
#masthead .dropdown{
	display: none;
}
#masthead .dropdown.show{
	display: flex;
}

.nav-dark .nav>li>button {
    color: rgba(255, 255, 255, .8);
}
            .nav-toggle {
            z-index: 1001; 
            display: block;
            width: 40px;
            cursor: pointer;
            padding: 0;
        }

        .nav-toggle .bar {
            display: block;
            width: 100%;
            height: 1px;
            background-color: #204e2b;
            margin-bottom: 11px;
            transition: all .3s ease;
        }

        .nav-toggle span {
            font-family: "Playfair Display", serif !important;
            font-size: 20px;
        }

        
        .nav-toggle.active-ham .bar:nth-child(1) {
            transform: translateY(15px) rotate(45deg);
        }

        .nav-toggle.active-ham .bar:nth-child(2) {
            opacity: 0;
        }

        .nav-toggle.active-ham .bar:nth-child(3) {
            transform: translateY(-10px) rotate(-45deg);
        }

        
        .nav-toggle:hover .bar {
            background-color: #c69947;
        }

        
        #overlay {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(1, 35, 31, 0.9);
            z-index: 999; 
        }

        /* Block chính */
        #uxBlock {
            display: none; 
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 80%;
            height: auto;
            color: white;
            padding: 20px;
            box-sizing: border-box;
            z-index: 1000; 
            border-radius: 10px;
        }
				.section-content {
    			z-index: 1;
    			display: flex;
					justify-content: center;
					width: 100%;
}
.container .row:not(.row-collapse) {
	justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
	margin-top: -132px;
}
.relative {
    position: unset !important;
}
a.menu-item-new.first-new {
    margin-bottom: -18px;
}

.section-content.relative .col .col-inner {
	
}

@keyframes fadeInRight {
  0% {
    opacity: 0;            /* Bắt đầu từ trạng thái mờ hoàn toàn */
    transform: translateX(100%); /* Di chuyển từ bên phải ngoài màn hình */
  }
  100% {
    opacity: 1;            /* Hiển thị đầy đủ */
    transform: translateX(0);  /* Trở về vị trí gốc */
  }
}

.fade-in-right {
  animation: fadeInRight 1s ease-in-out; /* Thời gian và hiệu ứng */
}


















/* style menu header */
#logo, .menu-item.menu-item-type-post_type {
    z-index: 1001 !important;
}
.header-main {
	background-color:#204e2b;
}
.header-main .nav > li > a {
	font-size: 22px;
	font-family: "Playfair Display", serif;
	font-weight:500;
}
.nav-spacing-xlarge>li {
    margin: 0 20px;
}
/* css menu nav */
.menu-container-new {
    padding: 20px 0; 
    text-align: right; 
}

.menu-container-new ul {
    list-style: none;
    padding: 0; 
    margin: 0; 
}

.menu-item-new {
    font-size: 58.4px; 
    position: relative; 
    padding: 10px 0; 
    display: block; 
    text-decoration: none; 
    color: #ffffff;
    transition: color 0.3s ease; 
	font-family: "Playfair Display", serif;
}

.first-new {
    border-top: 1px solid #c69947; 
}

.last-new {
    border-bottom: 1px solid #d4af7f; 
}

.menu-item-new:not(.first-new):not(.last-new) {
    border-top: 1px solid #d4af7f; 
    border-bottom: 1px solid #d4af7f; 
}

.menu-item-new:hover {
    color: #d4af7f; 
}

/* Arrow Styles */
.r-arrow-stick-new {
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 60px; 
    height: 60px; 
    box-sizing: border-box;
    margin-bottom: -13px;
    transition: .3s ease;
}

/* Arrow Rotation and Color Change on Hover */
.menu-item-new:hover .r-arrow-stick-new {
    transform: rotate(45deg); 
}

.menu-item-new:hover .r-arrow-stick-new:before {
    border-right: 1px solid #d4af7f; 
    border-top: 1px solid #d4af7f; 
}

.menu-item-new:hover .r-arrow-stick-new:after {
    background: #d4af7f; 
}

.r-arrow-stick-new:before {
    content: "";
    position: absolute;
    left: 60%;
    top: 50%;
    width: 30%;
    height: 30%;
    border-right: 1px solid #f9ede3; 
    border-top: 1px solid #f9ede3; 
    transform: translate(-50%, -50%) rotate(45deg);
    transition: .3s ease;
}

.r-arrow-stick-new:after {
    content: "";
    position: absolute;
    right: -4px;
    top: 50%;
    width: 60%;
    height: 1px;
    background: #f9ede3; 
    transform: translate(-50%, -50%);
    transition: .3s ease;
}

.dropdown {
            position: fixed;
            /* Đặt vị trí cố định */
            top: -100%;
            /* Bắt đầu ngoài màn hình */
            left: 0;
            right: 0;
            height: 100vh;
            /* Chiếm toàn bộ chiều cao màn hình */
            background-color: #fbe9dd;
            /* Màu nền cho menu */
            z-index: 1000;
            /* Đặt lớp cao hơn để không bị che khuất */
            transition: top 0.8s ease;
            /* Thêm hoạt ảnh cho chuyển động */
        }


        .dropdown.show {
            top: 0;
            /* Đưa menu vào màn hình khi có lớp "show" */
        }


        .dropdown ul {
            list-style: none;
            /* Loại bỏ dấu đầu dòng */
            padding: 0;
            margin: 0;
            text-align: center;
            /* Căn giữa nội dung */
        }


        .dropdown li {
            margin: 20px 0;
            /* Khoảng cách giữa các liên kết */
        }


        .dropdown a {
            text-decoration: none;
            text-align: right;
    				font-size: 58.4px;
        }
 .secondary-menu.active-sub:after {
            width: 26%;
            transition: width .6s ease-in-out;
            transition-delay: .4s;
        }

        .secondary-menu:after {
            content: "";
            position: absolute;
            top: -150px;
            left: 0;
            width: 0;
            bottom: 0;
            background-color: #c25540;
            z-index: -1;
        }
img.attachment-medium.size-medium.wp-image-3695.lazy-load-active {
	transition: transform 0.3s ease
}

img.attachment-medium.size-medium.wp-image-3695.lazy-load-active:hover {
	transform: scale(1.2) !important;
	transition: transform 0.3s ease;
}
/* CSS phần ảnh banner */
/* Tạo hiệu ứng trượt từ trái vào */
/* @keyframes slideInFromLeft {
    0% {
        opacity: 0;
        transform: translateX(-100%);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/* Ẩn các phần tử ban đầu */
/* .elementor-widget-image img {
    opacity: 0;
} */

/* Lớp này sẽ được thêm bằng JavaScript khi trang tải */
/* .slide-in {
    animation: slideInFromLeft 1s ease-out forwards;
} */ 



/* CSS sản phẩm */
.has-equal-box-heights .box-image {
    padding-top: 100%;
    height: 543px;
}
.has-equal-box-heights .box-image img {
	object-fit: none;
}
.box-text.text-center {
	padding-left:0px;
	padding-right:0px;
}
.box-text {
	padding-top:0em;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    font-size: 30px;
    line-height: 30px;
    text-align: left;
    font-family: "Playfair Display", serif;
    text-transform: uppercase;
    font-weight: bold;
	color:#000;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover {
	color:#000;
}
.product-small .product-title {
    height: auto;
    overflow: hidden;
		text-align:left;
}
.add-to-cart-button {
    display: none;
}
.woocommerce-Price-amount::after {
    content: " USD";
}
span.price {
    font-size: 16px;
    line-height: 18px;
    margin: 0;
    margin-bottom: 3px;
    display: block;
    text-align: left;
    font-family: "Playfair Display", serif;
	color:#000;
}
span.amount {
	color:#000;
}
/* CSS LOCATIONS */
.elementor-element.elementor-element-3f8c40d.elementor-widget.elementor-widget-text-editor .elementor-widget-container P {
	margin-bottom: 0em;
}
.elementor-element.elementor-element-94d2a9e.e-grid.e-con-full.e-con.e-child {
    padding: 0;
}
.elementor-element.elementor-element-3a35850.elementor-widget-divider--view-line.elementor-widget.elementor-widget-divider {
    margin-top: -20px;
    margin-bottom: -30px;
}






/* Hiệu ứng tuyết rơi */
@keyframes snowFall {
    0% { transform: translateY(0); opacity: 1; }
    100% { transform: translateY(100vh); opacity: 0; }
}

.snowflake {
    position: fixed;
    top: -50px;
    z-index: 1;
    font-size: 1.2rem;
    color: #FFFFFF; /* Đặt màu trắng cho bông tuyết */
    opacity: 0.8;
    animation: snowFall linear infinite;
    pointer-events: none;
}

/* Tạo ngẫu nhiên vị trí và tốc độ rơi cho mỗi bông tuyết */
/* .snowflake:nth-child(1) { left: 5%; animation-duration: 8s; }
.snowflake:nth-child(2) { left: 10%; animation-duration: 10s; }
.snowflake:nth-child(3) { left: 15%; animation-duration: 12s; }
.snowflake:nth-child(4) { left: 20%; animation-duration: 9s; }
.snowflake:nth-child(5) { left: 25%; animation-duration: 11s; }
.snowflake:nth-child(6) { left: 30%; animation-duration: 12s; }
.snowflake:nth-child(7) { left: 35%; animation-duration: 9s; }
.snowflake:nth-child(8) { left: 40%; animation-duration: 12s; }
.snowflake:nth-child(9) { left: 45%; animation-duration: 10s; }
.snowflake:nth-child(10) { left: 50%; animation-duration: 11s; }
.snowflake:nth-child(11) { left: 55%; animation-duration: 8s; }
.snowflake:nth-child(12) { left: 60%; animation-duration: 7s; }
.snowflake:nth-child(13) { left: 65%; animation-duration: 10s; }
.snowflake:nth-child(14) { left: 70%; animation-duration: 12s; }
.snowflake:nth-child(15) { left: 75%; animation-duration: 10s; }
.snowflake:nth-child(16) { left: 80%; animation-duration: 11s; }
.snowflake:nth-child(17) { left: 85%; animation-duration: 8s; }
.snowflake:nth-child(18) { left: 90%; animation-duration: 10s; }
.snowflake:nth-child(19) { left: 95%; animation-duration: 12s; }
.snowflake:nth-child(20) { left: 100%; animation-duration: 12s; } */


.elementor-3668 .elementor-element.elementor-element-1386dd3 .elementor-tab-title {
	font-family: "Playfair Display", serif !important;
	border-right: 1px solid #4f7c5b;
}
.elementor-widget-tabs .elementor-tab-desktop-title {
	padding: 20px 147px !important;
}
.elementor-tab-desktop-title.elementor-active {
		border-bottom: 2px solid #777e5d;
    background-color: #4f7c5b;
    border-top: 1px solid #4f7c5b;
    transition: all .3s ease;
}

.elementor-tab-title.elementor-tab-desktop-title {
	border-right: 1px solid #4f7c5b;
}
.elementor-3668 .elementor-element.elementor-element-1386dd3 .elementor-tab-title.elementor-active, .elementor-3668 .elementor-element.elementor-element-1386dd3 .elementor-tab-title.elementor-active a {
    		color:#fff;
    border-bottom: 2px solid #777e5d;
}

.shop-page-title.category-page-title.page-title.featured-title.dark {
    display: none !important;
}


/* footer */
.absolute-footer {
	display:none;
}
/* email */
.elementor-field-group .elementor-field-textual {
	border:none;
	font-family: "Playfair Display", serif !important;
}
textarea#form-field-field_8365faa {
    height: 18vh;
}
.elementor-3668 .elementor-element.elementor-element-1386dd3 .elementor-tab-title {
    font-family: "Playfair Display", serif !important;
    border: 1px solid #4f7c5b;
}
.elementor-element.elementor-element-310641c.elementor-widget.elementor-widget-image .elementor-widget-container img {
	margin: 0% 0% 0% 0%;
}
.elementor-3670 .elementor-element.elementor-element-ca9a7cf > .elementor-widget-container, .elementor-4621 .elementor-element.elementor-element-454f624 > .elementor-widget-container, .elementor-4621 .elementor-element.elementor-element-454f624 > .elementor-widget-container {
    margin: -60% 0% 0% 0%;
}



.elementor-3666 .elementor-element.elementor-element-d7e2db7 .swiper-slide {
    height: 450px !important;
}
/* Cái này bị !important để cho nó full trăng này, tắt cái này để css từng cái */
.elementor-tab-title{
	color:#fff !important;
}
.elementor-widget-tabs .elementor-tab-desktop-title {
    padding: 28px 120px !important;
}
.text_about span {
	font-family: "Playfair Display", serif !important;
}
.mybread-s-cta.s {
	color: #fff;
}
.mybread-s-r-arrow-stick.s::before {
	border-right: 1px solid #fff !important;
    border-top: 1px solid #fff !important;
}
.mybread-s-r-arrow-stick.s::after {
	background: #fff !important;
}
/* about */
img.attachment-full.size-full.wp-image-5285.lazy-load-active {
    margin-left: -67px;
}

/* mobile */
.links>li>a:before, i[class^=icon-], i[class*=" icon-"] {
	color:#fff;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	background-color:#4f7c5b;
}
.nav.nav-sidebar.nav-vertical.nav-uppercase li a {
	color: #fff;
	font-family: "Playfair Display", serif !important;
	font-size:25px;
}

/* css product */
:is(.elementor-widget-woocommerce-product-add-to-cart,.woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart,.elementor-widget-wc-add-to-cart,.woocommerce div.product .elementor-widget-wc-add-to-cart) .quantity {
    vertical-align: top !important;
}
.elementor-6941 .elementor-element.elementor-element-436935f {
    --button-spacing: 0px;
}
.quantity input[type=number] {
	padding: 6.5px 0.75em;
	width: 4em;
	max-width: 3em;
}
p.stock.in-stock {
    display: none;
}
.page-title-inner.flex-row.medium-flex-wrap.container,.woocommerce-message.message-wrapper {
    display: none;
}
.nav-dropdown {
	min-width:450px;
}
.nav-dropdown-default {
	padding:20px;
}
.elementor-menu-cart__product-name, .elementor-menu-cart__product-price{
	font-family: "Playfair Display", serif !important;
}
.elementor-menu-cart__footer-buttons .elementor-button--checkout, .elementor-menu-cart__footer-buttons .elementor-button--view-cart {
	background-color: #000 !important;
}
th, td {
	border-bottom: 1px solid #cecece;
}
.product-thumbnails img, .product-gallery-slider img {
    width: 100%;
    border: 1px solid;
}
.related-products-wrapper .product-small .col-inner .box {
    border: 0px solid #e0e0e0;
}
.related-products-wrapper h3 {
    font-size: 60px;
    color: black;
    letter-spacing: 0;
    text-transform: none;
    margin-left: 100px;
    margin-bottom: -2em;
}



@media (max-width: 768px) {
    .quantity input[type=number] {
        width: 4em;
			max-width: 3em;
    }
}

/* Menu */
.df-container .df-loading-info {
	font-family: "Playfair Display", serif !important;
}

/* Css mobile */
/* trang chủ */
@media (max-width: 768px) {
	.mybread-main-text-responsive.s,    .mybread-background-text-responsive.s,
	.mybread-sub-text-responsive.s{
		color: #fff !important;
	}
	
	.p-address,.u-email,.p-tel {
		margin-bottom: -18px !important;
	}
	.elementor-button.elementor-size-md {
		font-size:12px;
	}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
		width: 350px !important;
	}
	.elementor-menu-cart__product-price.product-price span,.widget_shopping_cart .woocommerce-Price-amount {
		color:#000;
	}
	.elementor-menu-cart__subtotal {
		border: 1px solid #000000 !important;
	}
	.elementor-menu-cart__product-remove,.elementor-menu-cart__product-remove:hover {
    border: 1px solid #000000 !important;
}
	.elementor-menu-cart__product-remove:after, .elementor-menu-cart__product-remove:before {
    background:#000000!important;
}
	.related-products-wrapper h3 {
    font-size: 40px;
    color: black;
    letter-spacing: 0;
    text-transform: none;
    margin-left: 20px;
    margin-bottom: -2em;
}
}
.page-tag-mybread-lo,.tagline-mybread-lo,.content-my-lo h1,.cta-mybread-lo {
	font-family: "Playfair Display", serif !important;
}

.elementor-background-slideshow__slide__image {
    background-size: contain;
    background-repeat: no-repeat;
}
#comments {
    display: none;
}
.s5_content.ctc-analytics.ctc_cta_stick.right {
    display: none !important;
}
.elementor-carousel-image {
    background-size: cover !important;
}
.elementor-tab-title.elementor-tab-mobile-title.elementor-active {
    background-color: #777e5d;
}
img.s5_img.ctc-analytics {
    border-radius: 15px !important;
}
.s5_content.ctc-analytics.ctc_cta_stick.left {
    display: none !important;
}
/* Đổi con trỏ thành điện thoại */
.ht-ctc-style-5 {
    cursor: pointer !important;
}
.nageldesign-title, .nageldesign-description {
	color: #fff;
}
.elementor-message, .elementor-message-danger {
	color: #fff;
}
.flatpickr-calendar.hasTime.noCalendar.animate.arrowTop.showTimeInput.open {
    display: none;
}